<lib-condensed-header-layout
  *transloco="let t"
  [pageTitle]="t('feature_funfair.livestream.title')"
  [showBackButton]="true"
  [useMaximumBackground]="true"
  class="ion-page"
>
  <div class="flex-list-medium content">
    <div *ngFor="let section of sections; let i = index" class="section">
      <p>{{ t(section.content) }}</p>
      <lib-action-button-bar
        [actions]="[
          {
            label: t('feature_funfair.buttons.in_browser'),
            icon: 'open_in_new',
            linkUrl: section.linkUrl,
          },
          {
            label: t('feature_funfair.buttons.share'),
            onClick: shareLink.bind(this, section.linkUrl),
            icon: 'share',
          },
        ]"
      >
      </lib-action-button-bar>
    </div>
  </div>
</lib-condensed-header-layout>
